Subject: Experience with PMTeX on PC

From: ChangHong Wu <[email-masked]>
Date: Sun, 27 Oct 1991 11:45:33 EST

Hi:

There is a discussion on using PMTeX on a PC.  Here is my
experience of it:

1. emTeX's standard version, i.e., not bigTeX, does not work
   (with Poorman's TeX, that is).  It complains about not
   having enough room to load all the font metrics.  Rumors
   are that emTeX handles memory on the PC much better than
   other packages.  So (I am purely speculating here) other
   TeX packages *may* not work.  If you think otherwise,
   please feel free to scream at me.

2. emTeX's bigTeX, as well as the now-beta-testing emTeX/386,
   worked without any problem.

3. The dvi drivers distributed with emTeX package, at least
   'dvihplj', may or may not work with the dvi files produced
   from PMTeX.  My experience is that if the driver reads all
   cm fonts before reading all Poorman fonts, it works fine.
   But if it reads some cm fonts, then some Poorman fonts, then
   back to some cm fonts, it breaks and complains about
   'corrupted dvi file'.  Seems to me a bug in switching
   back and forth between 128-character fonts and 256-character
   fonts (this is again a speculation!).

4. dvi2xx should work. But too bad it does not drive a Deskjet,
   which is what I am using. :-)  I tried to hack it but had no
   luck.  It uses a lot of position adjustments toward the top
   of the page.  But with the inkjets, once the part of the page
   is gone, it is gone forever.  Suggestions, anyone?

Well, hope this provided some useful information.  Thanks.

C H Wu
[email-masked]